Bug 113520 - Can retired channels be hidden?
Summary: Can retired channels be hidden?
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Stable
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ryan Bloom
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 111817
TreeView+ depends on / blocked
 
Reported: 2004-01-14 21:52 UTC by Chris Kloiber
Modified: 2007-04-18 17:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-02 18:32:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Kloiber 2004-01-14 21:52:07 UTC
Description of problem:

Can the presentation of Available Channels on the Hosted website be
changed from:

Channels
  Relevant
  All

To:

Channels
  Relevant  -You have one or more of these installed.
  Current   -Red Hat is currently supporting these channels.
  Retired   -Red Hat Linux 7.x, 8 and soon 9.

I don't forsee much backend changes, just the presentation of the
available channes. It ould be nice if the really old cruft (Red Hat
Linux 6.x, Severn and other out of date beta channels) could be
completely removed from the backend but I don't expect that.

Comment 1 Greg DeKoenigsberg 2004-01-14 21:58:46 UTC
This may be pretty lightweight for rhn320.  If so, it's a good idea. 
If not, we'll close wontfix.

Comment 2 Ryan Bloom 2004-04-02 18:32:37 UTC
We have recently changed the order of channels, so that the most
recently released packages are at the top of the screen, then custom
channels, then older but still current, and finally end-of-lifed
channels.  Unfortuantely, we haven't marked many channels end-of-life
yet.  The new order should make it easy for users to find the desired
channel, so I am closing this won't fix.


Note You need to log in before you can comment on or make changes to this bug.